@charset "UTF-8";
/* line 1, ../sass/_menu.sass */
header {
  margin-top: 15px;
}

/* line 4, ../sass/_menu.sass */
.menu {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-size: 18px;
}
@media (min-width: 992px) {
  /* line 4, ../sass/_menu.sass */
  .menu {
    float: right !important;
  }
}
/* line 11, ../sass/_menu.sass */
.menu li {
  margin-right: 0;
  position: relative;
}
/* line 15, ../sass/_menu.sass */
.menu li:after {
  content: "■";
  color: #2b8be9;
  width: 4px;
  height: 4px;
  margin-left: 10px;
  font-size: 14px;
  line-height: 24px;
  vertical-align: top;
}
/* line 25, ../sass/_menu.sass */
.menu li.last:after {
  content: none;
}
/* line 28, ../sass/_menu.sass */
.menu li .sub-menu {
  display: none;
  z-index: 110;
  background-color: #000;
  padding: 10px;
}
/* line 34, ../sass/_menu.sass */
.menu li .sub-menu li {
  border-top: 1px solid #fff;
  padding: 5px 10px 5px 15px;
  height: 35px;
}
/* line 39, ../sass/_menu.sass */
.menu li .sub-menu li:first-child {
  border-top: none;
}
/* line 42, ../sass/_menu.sass */
.menu li .sub-menu li:after {
  content: none;
}
/* line 45, ../sass/_menu.sass */
.menu li .sub-menu a:visited, .menu li .sub-menu a:active, .menu li .sub-menu a:link, .menu li .sub-menu a:hover {
  color: #fff;
}
/* line 48, ../sass/_menu.sass */
.menu li:hover .sub-menu {
  display: block;
  position: absolute;
  width: 290px;
}
/* line 53, ../sass/_menu.sass */
.menu a:visited, .menu a:active, .menu a:link, .menu a:hover {
  color: #000;
  text-decoration: none;
}
/* line 57, ../sass/_menu.sass */
.menu .more:after {
  display: inline-block;
  *display: inline;
  zoom: 1;
  content: "»";
  color: #000;
  line-height: 4px;
  font-size: 30px;
  vertical-align: bottom;
  margin-left: 7px;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* line 69, ../sass/_menu.sass */
.menu-logo {
  display: block;
  height: 105px;
  line-height: 105px;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  /* line 76, ../sass/_menu.sass */
  .menu-logo img {
    margin: 0 auto;
    display: block;
  }
}

@media (max-width: 730px) {
  /* line 80, ../sass/_menu.sass */
  #menu-list {
    display: none;
  }
}

@media (max-width: 730px) {
  /* line 84, ../sass/_menu.sass */
  #menu-list-responsive {
    display: block;
  }
}
@media (min-width: 731px) {
  /* line 84, ../sass/_menu.sass */
  #menu-list-responsive {
    display: none;
  }
}
/* line 91, ../sass/_menu.sass */
#menu-list-responsive a:visited, #menu-list-responsive a:active, #menu-list-responsive a:link, #menu-list-responsive a:hover {
  font-size: 22px;
  line-height: 47px;
}
/* line 96, ../sass/_menu.sass */
#menu-list-responsive li:before {
  content: "■";
  color: #2b8be9;
  width: 4px;
  height: 4px;
  margin-right: 10px;
  font-size: 19px;
  line-height: 47px;
  vertical-align: top;
}
/* line 106, ../sass/_menu.sass */
#menu-list-responsive li:after {
  content: none;
}

/* line 109, ../sass/_menu.sass */
.menu-toggle {
  display: block;
  width: 100%;
  background-color: #0b6bc9;
  border: 0;
  height: 44px;
  border-radius: 15px;
  font-size: 20px;
}

@media (max-width: 992px) {
  /* line 118, ../sass/_menu.sass */
  .menu-header {
    text-align: center;
  }
}

/* line 122, ../sass/_menu.sass */
.address {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-size: 15px;
  color: #363636;
  border-bottom: 1px solid #363636;
  margin: 11px 0 33px 0;
  max-width: 800px;
}
@media (min-width: 992px) {
  /* line 122, ../sass/_menu.sass */
  .address {
    float: right !important;
  }
}
@media (max-width: 992px) {
  /* line 122, ../sass/_menu.sass */
  .address {
    margin-top: 20px;
    max-width: 100%;
    text-align: center;
  }
}
@media (max-width: 768px) {
  /* line 122, ../sass/_menu.sass */
  .address {
    font-size: 14px;
  }
  /* line 142, ../sass/_menu.sass */
  .address.list-inline > li {
    display: inline;
  }
}
/* line 147, ../sass/_menu.sass */
.address li:after {
  content: "■";
  color: #363636;
  width: 4px;
  height: 4px;
  margin-left: 25px;
  font-size: 14px;
  line-height: 24px;
  vertical-align: top;
}
/* line 157, ../sass/_menu.sass */
.address li.last:after {
  content: none;
}
/* line 160, ../sass/_menu.sass */
.address li a {
  margin-left: 14px;
}
/* line 163, ../sass/_menu.sass */
.address li a img {
  margin-bottom: 3px;
}

/* line 2, ../sass/_footer.sass */
footer img {
  max-width: 100%;
}

/* line 5, ../sass/_footer.sass */
.footer-logos {
  padding: 30px 0 5px;
  color: #000000;
}
/* line 9, ../sass/_footer.sass */
.footer-logos .footer-icon-design {
  float: right !important;
  text-align: right;
}

/* line 16, ../sass/_footer.sass */
.footer-logos__texts {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 19px;
}
/* line 21, ../sass/_footer.sass */
.footer-logos__texts .d7-logo-resp {
  display: none;
}
@media (max-width: 808px) {
  /* line 16, ../sass/_footer.sass */
  .footer-logos__texts {
    font-size: 11px;
  }
  /* line 27, ../sass/_footer.sass */
  .footer-logos__texts .d7-logo-resp {
    display: initial;
  }
  /* line 30, ../sass/_footer.sass */
  .footer-logos__texts .d7-logo-noresp {
    display: none;
  }
  /* line 33, ../sass/_footer.sass */
  .footer-logos__texts span {
    display: block;
  }
}
/* line 36, ../sass/_footer.sass */
.footer-logos__texts a {
  text-decoration: none;
  color: #000000;
}
/* line 40, ../sass/_footer.sass */
.footer-logos__texts img {
  vertical-align: baseline;
}

/* line 45, ../sass/_footer.sass */
.footer-logos__premium-logo {
  margin-right: 2px;
}

/* line 49, ../sass/_footer.sass */
.offer-prices {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  background-color: #363636;
  box-sizing: content-box;
}
@media screen and (max-width: 1004px) {
  /* line 49, ../sass/_footer.sass */
  .offer-prices {
    max-height: inherit;
    height: inherit;
  }
}
/* line 58, ../sass/_footer.sass */
.offer-prices h5 {
  font-size: 40px;
  font-weight: 600;
}

/* line 62, ../sass/_footer.sass */
.offer-prices__offer {
  padding: 20px 20px;
}
/* line 66, ../sass/_footer.sass */
.offer-prices__offer .col-xs-5 img {
  width: 100%;
  max-width: 222px;
}

/* line 70, ../sass/_footer.sass */
.offer-prices__blue {
  background-color: #0b6bc9;
}

/* line 73, ../sass/_footer.sass */
.offer-prices__dublin {
  color: #00aeef;
}

/* line 76, ../sass/_footer.sass */
.offer-prices__nationwide {
  color: #000000;
}

/* line 79, ../sass/_footer.sass */
.offer-prices__offer-link {
  display: inline-block;
  margin-top: 10px;
}

/* line 83, ../sass/_footer.sass */
.offer-prices__price {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-weight: 600;
  font-size: 8rem;
  letter-spacing: -2px;
}

/* line 89, ../sass/_footer.sass */
.offer-prices__currency {
  font-weight: normal;
  font-size: 20px;
  vertical-align: super;
}

/* line 94, ../sass/_footer.sass */
.areas-covered {
  position: relative;
  background-color: #a8a8a8;
  padding: 30px 0 45px 0;
}
/* line 99, ../sass/_footer.sass */
.areas-covered h6 {
  margin-left: 15px;
  font-size: 18px;
}
/* line 103, ../sass/_footer.sass */
.areas-covered section {
  z-index: 100;
}
/* line 106, ../sass/_footer.sass */
.areas-covered li {
  border-bottom: 1px solid #cbcbcb;
  padding: 5px 0;
  font-size: 14px;
}

/* line 112, ../sass/_footer.sass */
.footer-call-us {
  color: #000000;
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  border-bottom: 4px solid #0b6bc9;
  padding-bottom: 20px;
  margin: 20px -15px;
}
@media screen and (max-width: 1069px) {
  /* line 112, ../sass/_footer.sass */
  .footer-call-us {
    max-height: inherit;
    height: inherit;
  }
}
/* line 125, ../sass/_footer.sass */
.footer-call-us span {
  color: #0b6bc9;
}

/* line 1, ../sass/_pageSection.sass */
.page-content {
  color: #000000;
  text-align: left;
}

/* line 5, ../sass/_pageSection.sass */
.page-category {
  margin-top: 20px;
  background-color: #0b6bc9;
  overflow: hidden;
  max-height: 64px;
}
@media (max-width: 600px) {
  /* line 5, ../sass/_pageSection.sass */
  .page-category {
    max-height: initial;
  }
}

/* line 14, ../sass/_pageSection.sass */
.premium-text__container {
  height: 63px;
  max-height: 63px;
  padding-top: 1.2rem;
}
@media (max-width: 970px) {
  /* line 14, ../sass/_pageSection.sass */
  .premium-text__container {
    padding-top: 1.8rem;
  }
}

/* line 22, ../sass/_pageSection.sass */
.premium-text {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-size: 27px;
  color: #fff;
}
@media (max-width: 970px) {
  /* line 22, ../sass/_pageSection.sass */
  .premium-text {
    font-size: 1.8rem;
  }
}

/* line 31, ../sass/_pageSection.sass */
.page-company-phrase {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-size: 27px;
  line-height: 63px;
  color: #fff;
}
@media (max-width: 1200px) {
  /* line 31, ../sass/_pageSection.sass */
  .page-company-phrase {
    font-size: 2rem;
  }
}
@media (max-width: 970px) {
  /* line 31, ../sass/_pageSection.sass */
  .page-company-phrase {
    font-size: 1.6rem;
  }
}
@media (max-width: 820px) {
  /* line 31, ../sass/_pageSection.sass */
  .page-company-phrase {
    font-size: 1.2rem;
  }
}

@media (max-width: 666px) {
  /* line 46, ../sass/_pageSection.sass */
  .company-arrow-texts {
    font-size: 1.2rem;
  }
}
@media (max-width: 600px) {
  /* line 46, ../sass/_pageSection.sass */
  .company-arrow-texts {
    font-size: 1.2rem;
  }
  /* line 53, ../sass/_pageSection.sass */
  .company-arrow-texts span {
    display: block;
  }
}

/* line 3, ../sass/_home.sass */
.page-content .special-offer {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 20px;
  height: 200px;
  color: #fff;
  text-align: left;
  font-weight: normal;
  margin-top: 30px;
}
/* line 12, ../sass/_home.sass */
.page-content .special-offer .special-offer-title {
  font-size: 1em;
  line-height: 1.1em;
}
/* line 16, ../sass/_home.sass */
.page-content .special-offer .special-offer-main {
  font-size: 2.1em;
  display: block;
  padding: 0;
  margin: 17px 0 0 0;
  line-height: initial;
}
/* line 23, ../sass/_home.sass */
.page-content .special-offer .special-offer-second-title {
  font-size: 1em;
  line-height: 1em;
}
/* line 27, ../sass/_home.sass */
.page-content .special-offer .special-offer-second {
  font-size: 1.4em;
  line-height: 1.4em;
  display: inline-block;
}

/* line 33, ../sass/_home.sass */
.home-boxes {
  margin-top: 32px;
  margin-bottom: 24px;
}
@media screen and (max-width: 1004px) {
  /* line 38, ../sass/_home.sass */
  .home-boxes .col-xs-12 {
    margin-bottom: 20px;
  }
}

/* line 41, ../sass/_home.sass */
.home-box {
  width: 336px !important;
  max-width: 336px !important;
  height: 407px !important;
  max-height: 407px !important;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 1004px) {
  /* line 41, ../sass/_home.sass */
  .home-box {
    width: 100% !important;
    max-width: 100% !important;
  }
}

/* line 54, ../sass/_home.sass */
.home-box-call {
  color: #0b6bc9;
  font-size: 35px !important;
  line-height: 54px;
  font-weight: bold;
}
/* line 59, ../sass/_home.sass */
.home-box-call strong {
  font-size: 52px;
}

/* line 62, ../sass/_home.sass */
.home-call {
  padding-top: 5px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  background: url("../public/img/call_us_bg.png") no-repeat !important;
}
@media screen and (max-width: 1004px) {
  /* line 62, ../sass/_home.sass */
  .home-call {
    background: url("../public/img/call_us_bg.png") no-repeat 50% 50% !important;
  }
}

/* line 72, ../sass/_home.sass */
.home-box-content {
  padding-top: 15px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* line 77, ../sass/_home.sass */
.box-link {
  position: absolute;
  bottom: 20px;
  left: 100px;
}
@media screen and (max-width: 1004px) {
  /* line 77, ../sass/_home.sass */
  .box-link {
    left: 43%;
  }
}

/* line 85, ../sass/_home.sass */
.gps-logo {
  float: left;
  margin-right: 15px;
  margin-bottom: 6px;
}
@media screen and (max-width: 1004px) {
  /* line 85, ../sass/_home.sass */
  .gps-logo {
    margin-right: 25px;
  }
}

/* line 93, ../sass/_home.sass */
.box-gps-text {
  text-align: left;
  line-height: 18px;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 14px;
}
/* line 100, ../sass/_home.sass */
.box-gps-text img {
  float: left;
  margin-right: 20px;
}
@media screen and (max-width: 1004px) {
  /* line 93, ../sass/_home.sass */
  .box-gps-text {
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
  }
  /* line 109, ../sass/_home.sass */
  .box-gps-text .blue-box .box-gps-text {
    font-size: 18px;
  }
}

/* line 113, ../sass/_home.sass */
.box-dist-text {
  font-size: 21px !important;
  font-weight: bold;
  margin-top: 5px;
}

/* line 118, ../sass/_home.sass */
.box-gps-image {
  height: 150px;
  max-height: 150px;
}
@media screen and (max-width: 1004px) {
  /* line 118, ../sass/_home.sass */
  .box-gps-image {
    margin-top: 20px;
  }
}

/* line 1, ../sass/_distributions.sass */
.distributions {
  margin-bottom: 50px;
}
/* line 4, ../sass/_distributions.sass */
.distributions h3 {
  padding: 0;
  margin: 0;
  font-size: 20px;
}
/* line 9, ../sass/_distributions.sass */
.distributions h4 {
  padding: 0;
  margin: 20px 0 0 0;
  font-size: 18px;
}
/* line 14, ../sass/_distributions.sass */
.distributions strong {
  color: #2b8be9;
}
/* line 17, ../sass/_distributions.sass */
.distributions .bl {
  margin: 20px 0px;
  padding: 20px;
  background-color: #2b8be9;
  color: #ffffff;
}
/* line 23, ../sass/_distributions.sass */
.distributions .bl h3 {
  color: #fff;
  font-size: 18px;
  margin-bottom: 18px;
}
/* line 29, ../sass/_distributions.sass */
.distributions span {
  font-style: italic;
}

/* line 1, ../sass/_contact.sass */
.contact {
  margin-bottom: 50px;
  color: #000000;
}

/* line 5, ../sass/_contact.sass */
.page-content.contact {
  overflow-x: hidden;
}

/* line 8, ../sass/_contact.sass */
.contact-page {
  text-align: left;
  overflow: hidden;
}
/* line 12, ../sass/_contact.sass */
.contact-page h4 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.35em;
  font-weight: bold;
  margin-bottom: 20px;
  color: #252525;
}
/* line 19, ../sass/_contact.sass */
.contact-page .form-group {
  margin-bottom: 10px;
}

/* line 23, ../sass/_contact.sass */
.contact__detail {
  margin-bottom: 35px;
}
/* line 26, ../sass/_contact.sass */
.contact__detail img {
  float: left;
  margin-right: 35px;
}

/* line 2, ../sass/_about.sass */
.about .cap {
  font-size: 18px;
  font-style: italic;
  color: #363636;
}
/* line 7, ../sass/_about.sass */
.about h6 {
  font-size: 28px;
  font-weight: bold;
  color: #2b8be9;
}
/* line 12, ../sass/_about.sass */
.about ul {
  background-color: #2b8be9;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  width: 350px;
  margin-top: 30px;
}
/* line 20, ../sass/_about.sass */
.about li {
  display: inline-block;
  margin: 15px;
}
/* line 24, ../sass/_about.sass */
.about li:before {
  content: "";
  background: url("../public/img/radar.png") no-repeat;
  display: inline-block;
  width: 50px;
  height: 50px;
}

/* line 3, ../sass/_coverage.sass */
.coverage h2 {
  font-size: 2.1rem;
  border-bottom: 1px solid #cacaca;
  text-transform: uppercase;
  padding-bottom: 15px;
}

/* line 9, ../sass/_coverage.sass */
.map__container {
  position: relative;
}
/* line 12, ../sass/_coverage.sass */
.map__container #map {
  height: 720px;
}

/* line 15, ../sass/_coverage.sass */
.map__orders {
  color: black;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.75);
  right: 50px;
  top: 150px;
  padding-bottom: 20px;
}

/* line 23, ../sass/_coverage.sass */
.map__order__form {
  color: black;
  position: absolute;
  top: calc(50% - 100px);
  left: calc(50% - 300px);
  background-color: white;
  width: 600px;
}
/* line 31, ../sass/_coverage.sass */
.map__order__form .form-group {
  maring-bottom: 22px;
}

/* line 35, ../sass/_coverage.sass */
.map__order_success {
  color: black;
  position: absolute;
  background-color: #fff;
  top: calc(50% - 100px);
  left: calc(50% - 300px);
  width: 600px;
}
/* line 43, ../sass/_coverage.sass */
.map__order_success p {
  padding: 80px 20px;
  text-align: center;
  font-size: 1.7rem;
}

/* line 48, ../sass/_coverage.sass */
.m-map_button, .nav-tabs a {
  box-shadow: none;
  border: none;
  background-color: #0b6bc9;
  background-image: none;
  text-transform: uppercase;
  border-radius: 0;
  color: #fff;
  text-shadow: none;
}

/* line 58, ../sass/_coverage.sass */
.nav-tabs {
  margin-bottom: 15px !important;
  border-bottom: none !important;
}

/* line 62, ../sass/_coverage.sass */
.nav-tabs li a {
  color: #0b6bc9 !important;
  background-color: #fff !important;
  border: 1px solid #0b6bc9 !important;
  border-radius: 0 !important;
}

/* line 68, ../sass/_coverage.sass */
.nav-tabs li.active a {
  color: #fff !important;
  background-color: #0b6bc9 !important;
  border: 1px solid #0b6bc9 !important;
  border-radius: 0 !important;
}

/* line 74, ../sass/_coverage.sass */
.m-map_button-round {
  border-radius: 50%;
  font-weight: 100;
  font-size: 1.4rem;
}

/* line 79, ../sass/_coverage.sass */
.map__popup__close {
  top: 20px;
  right: 20px;
  position: absolute;
  z-index: 200;
}

/* line 85, ../sass/_coverage.sass */
.map__order__info {
  text-align: center;
}
/* line 88, ../sass/_coverage.sass */
.map__order__info span {
  color: #0b6bc9;
}

/* line 1, ../sass/_content.sass */
.content-header {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0px;
}
/* line 6, ../sass/_content.sass */
.design_print .content-header, .distributions .content-header, .reporting .content-header {
  margin-bottom: 20px;
}

/* line 11, ../sass/_content.sass */
.content-text, .content-text-main {
  font-size: 15px;
  line-height: 19px;
  margin-bottom: -2px;
}
/* line 16, ../sass/_content.sass */
.design_print .content-text, .design_print .content-text-main, .distributions .content-text, .distributions .content-text-main, .reporting .content-text, .reporting .content-text-main {
  margin-bottom: 10px;
}

/* line 21, ../sass/_content.sass */
.content-text-main {
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
}

/* line 27, ../sass/_content.sass */
.content-ilustration {
  margin-top: 95px;
  width: 100%;
  max-width: 420px;
}
@media (max-width: 768px) {
  /* line 27, ../sass/_content.sass */
  .content-ilustration {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 37, ../sass/_content.sass */
  .col-xs-12 .content-ilustration {
    max-width: 400px;
  }
}

/* line 40, ../sass/_content.sass */
.content-mobile-ilustration {
  text-align: center;
}

/* line 43, ../sass/_content.sass */
.content-main-header-image {
  width: 100vw;
  max-width: 100vw;
  overflow: hidden;
}
/* line 48, ../sass/_content.sass */
.content-main-header-image img {
  width: 100%;
  height: auto;
  min-height: 150px;
  max-height: 230px;
}
@media (max-width: 720px) {
  /* line 48, ../sass/_content.sass */
  .content-main-header-image img {
    min-height: initial;
  }
}

/* line 1, ../sass/_strip.sass */
.strip {
  display: inline-block;
  position: relative;
  background-color: #363636;
  margin-left: 120px;
  margin-right: 120px;
  padding-left: 20px;
  padding-right: 10px;
  height: 65px;
}
@media (max-width: 820px) {
  /* line 1, ../sass/_strip.sass */
  .strip {
    margin-left: 75px;
    margin-right: 60px;
  }
}
@media (max-width: 666px) {
  /* line 1, ../sass/_strip.sass */
  .strip {
    margin-left: 65px;
    margin-right: 55px;
  }
}
/* line 19, ../sass/_strip.sass */
.strip:before, .strip:after {
  content: "";
  width: 40px;
  height: 65px;
  display: inline-block;
  position: absolute;
  top: 0;
  background: url("../public/img/lewy.png") no-repeat;
}
/* line 29, ../sass/_strip.sass */
.strip:before {
  left: -34px;
}
/* line 32, ../sass/_strip.sass */
.strip:after {
  right: -40px;
  background: url("../public/img/prawy.png") no-repeat;
}

/* line 1, ../sass/_slider.sass */
.slick-dots {
  bottom: 36px;
  transform: translateX(-300px);
}
/* line 6, ../sass/_slider.sass */
.slick-dots li button:before {
  font-size: 20px;
}
/* line 10, ../sass/_slider.sass */
.slick-dots li.slick-active button:before {
  color: #0b6bc9;
}

/* line 13, ../sass/_slider.sass */
.hp-slider {
  height: 419px;
  max-height: 419px;
  overflow: hidden;
}

/* line 18, ../sass/_slider.sass */
.hp-slider__container {
  position: relative;
}

/* line 21, ../sass/_slider.sass */
.hp-slider__info {
  position: absolute;
  bottom: 75px;
  left: 21%;
}
@media(max-width: 1100px) {
  /* line 21, ../sass/_slider.sass */
  .hp-slider__info {
    left: 5%;
  }
}
/* line 29, ../sass/_slider.sass */
.client-slider__header {
  text-align: center;
  margin-bottom: 15px;
}

/* line 35, ../sass/_slider.sass */
.client-slider .slick-slide {
  text-align: center;
}
/* line 38, ../sass/_slider.sass */
.client-slider .slick-slide img {
  margin: 0 auto;
  max-width: 100%;
}
@media(max-width: 768px) {
  /* line 38, ../sass/_slider.sass */
  .client-slider .slick-slide img {
    max-width: 80px;
    max-height: 50px;
  }
}
/* line 46, ../sass/_slider.sass */
.client-slider .slick-prev, .client-slider .slick-next {
  top: 20%;
}
@media(max-width: 768px) {
  /* line 46, ../sass/_slider.sass */
  .client-slider .slick-prev, .client-slider .slick-next {
    top: 41%;
  }
}
/* line 52, ../sass/_slider.sass */
.client-slider .slick-prev:before, .client-slider .slick-next:before {
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-size: 4rem;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #a8a8a8;
}
@media(max-width: 768px) {
  /* line 52, ../sass/_slider.sass */
  .client-slider .slick-prev:before, .client-slider .slick-next:before {
    font-size: 2rem;
  }
}
/* line 65, ../sass/_slider.sass */
.client-slider .slick-prev:before {
  content: "";
}
/* line 68, ../sass/_slider.sass */
.client-slider .slick-next:before {
  content: "";
}

@media(max-width: 768px) {
  /* line 73, ../sass/_slider.sass */
  .slick-prev {
    left: -2px;
  }

  /* line 76, ../sass/_slider.sass */
  .slick-next {
    right: -5px;
  }
}
/* line 2, ../sass/_prices.sass */
.prices .content-header {
  position: relative;
}
@media (max-width: 768px) {
  /* line 2, ../sass/_prices.sass */
  .prices .content-header {
    margin-left: 15px;
  }
}
/* line 8, ../sass/_prices.sass */
.prices .row {
  margin-left: 0px;
}
@media (min-width: 1000px) {
  /* line 12, ../sass/_prices.sass */
  .prices .row .col-md-6:first-child {
    padding-left: 0px;
    padding-right: 30px;
  }
}

/* line 16, ../sass/_prices.sass */
.prices__header {
  font-size: 1.8rem;
  font-weight: 600;
  color: #0b6bc9;
}
@media (max-width: 768px) {
  /* line 16, ../sass/_prices.sass */
  .prices__header {
    margin-left: 15px;
  }
}

/* line 24, ../sass/_prices.sass */
.prices__table {
  width: 100%;
  border: 2px solid #8e8e8e;
}
/* line 28, ../sass/_prices.sass */
.prices__table > tbody > tr > td, .prices__table > tbody > tr > th, .prices__table > thead > tr > td, .prices__table > thead > tr > th {
  border: 2px solid #8e8e8e;
}

/* line 34, ../sass/_prices.sass */
.prices__table-header {
  background-color: #aad5ff;
}
/* line 37, ../sass/_prices.sass */
.prices__table-header th {
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
}

/* line 43, ../sass/_prices.sass */
.prices-banners .col-sm-12 {
  margin-bottom: 30px;
}
/* line 46, ../sass/_prices.sass */
.prices-banners img {
  width: 100%;
  max-width: 498px;
}

/* line 50, ../sass/_prices.sass */
.prices__custom-quote {
  position: absolute;
  right: 0px;
}
@media (max-width: 820px) {
  /* line 50, ../sass/_prices.sass */
  .prices__custom-quote {
    position: relative;
    margin-top: 20px;
    display: block;
  }
}

/* line 59, ../sass/_prices.sass */
.prices-banners {
  margin-top: 20px;
}

@media (max-width: 768px) {
  /* line 62, ../sass/_prices.sass */
  .prices__terms-apply {
    margin-left: 15px;
  }
}

/* line 21, ../sass/main.sass */
.leaflets-container {
  max-width: 1080px;
  margin: 0 auto;
}

/* line 25, ../sass/main.sass */
html, body {
  overflow-x: hidden;
}

/* line 28, ../sass/main.sass */
body {
  color: #fff;
}

/* line 31, ../sass/main.sass */
ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* line 36, ../sass/main.sass */
h1, h2, h3, h4, h5, h6,
body {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}

/* line 41, ../sass/main.sass */
.blue-box {
  padding: 30px;
  max-width: 500px;
  width: 500px;
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  border-radius: 6px;
  border: 1px solid #0b6bc9;
  background: #53a1ee;
  background: -moz-linear-gradient(top, #53a1ee 0%, #0a6ac9 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #53a1ee), color-stop(100%, #0a6ac9));
  background: -webkit-linear-gradient(top, #53a1ee 0%, #0a6ac9 100%);
  background: -o-linear-gradient(top, #53a1ee 0%, #0a6ac9 100%);
  background: -ms-linear-gradient(top, #53a1ee 0%, #0a6ac9 100%);
  background: linear-gradient(to bottom, #53a1ee 0%, #0a6ac9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53a1ee', endColorstr='#0a6ac9', GradientType=0 );
}
/* line 59, ../sass/main.sass */
.blue-box h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
/* line 64, ../sass/main.sass */
.blue-box p {
  font-size: 16px;
  margin-bottom: 20px;
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 70, ../sass/main.sass */
  #menu-list {
    margin-left: -170px;
  }
}
